/* ---font-face --- Avenir LT Std---- */
@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/avenir-font/AvenirLTStd-Book.woff2') format('woff2'),
        url('../fonts/avenir-font/AvenirLTStd-Book.woff') format('woff'),
        url('../fonts/avenir-font/AvenirLTStd-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/avenir-font/AvenirLTStd-Black.woff2') format('woff2'),
        url('../fonts/avenir-font/AvenirLTStd-Black.woff') format('woff'),
        url('../fonts/avenir-font/AvenirLTStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/avenir-font/AvenirLTStd-Light.woff2') format('woff2'),
        url('../fonts/avenir-font/AvenirLTStd-Light.woff') format('woff'),
        url('../fonts/avenir-font/AvenirLTStd-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
/* ---font-face --- Avenir LT Std---- */

.white_theme .main-header {
    border-bottom: none;
    padding: 15px 0;
}
.white_theme .main-header.sticky{border-bottom: 1px #f1f1f1;}
.project_hidden{overflow: hidden;}
.secretbg_banner_new{min-height: 650px;width: 100%;position: relative;}
.secretbg_banner_new::after{content: "";position: absolute;top: 0;left: 0;height: 82%;width: 100%;background: #E2F5F5;z-index: -2;}
.secretbg_banner_new::before {content: "";position: absolute;bottom: 42px;left: 35%;
    background-image: url(../img/portfolio-details/bottom_secret_shape.png);background-repeat: no-repeat;background-size: 92%;
    width: 290px;height: 140px;
}
.appicons_links ul{display:flex;align-items: center;list-style: none;padding: 35px 0 0 0;justify-content: center;}
.appicons_links ul li{padding: 10px;}
.appicons_links ul li a{display: inline-block;max-width: 180px;}
.secret_banner_text h2{font-size: 52px;font-weight: 900;margin-bottom: 20px;
    justify-content: center; line-height: inherit;display: flex;text-transform: uppercase; align-items: center;}
.secret_banner_text h2 .text_secret{color: #1F2D5B;display: inline-block;margin-right: 10px;}
.secret_banner_text h2 .text_potion {color: #73CAC8;display: inline-block;}
.secret_banner_text h5{font-size: 32px;font-weight: 600;color: #2A2A2A;margin-bottom: 0;line-height: inherit;}
.text_wellness{display: inline-block;color: #F66D63 !important;position: relative;}
.text_wellness::after {content: "";position: absolute;bottom: -25px;left: 0;width: 100%;height: 20px;
    background-image: url(../img/portfolio-details/underline_path.png);background-repeat: no-repeat;background-size: 95%;
}
@-webkit-keyframes backgroundScroll {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -400px 0;
    }
}

@keyframes backgroundScroll {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -400px 0;
    }
}
span.right-secret-women {position: absolute;top: 0;right: 0;height: 100%;display: block;text-align: end;}
span.right-secret-women img{max-width: 80%;}
.secret-lottie-new {width: 90%;margin: 0 auto;position: absolute;display: flex;justify-content: center;align-items: center;
    height: 65%;top: 0;left: 5%;z-index: -1;}
.secret-lottie-new lottie-player {
    position: absolute;
    width: 170px;
    top: -30px;
}
.secret_banner_text {padding: 18rem 0rem 2rem 0rem;text-align: center;max-width: max-content;}
.secret_ct__lottie {
    position: relative;
    max-width: 475px;
}

.project_singapore_sec{position: relative;}
.project_singapore_sec::after {content: "";position: absolute;right: -4%;top: 24%;width: 360px;height: 360px;border-radius: 50%;
    background: linear-gradient(88.27deg, rgba(226, 245, 245, 0.1) 40.87%, rgba(0, 193, 198, 0.1) 132.07%);
    filter: blur(87px);-webkit-filter: blur(87px);
}
@keyframes myAnim03 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}
.project_singapore_sec::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -25%;
    width: 170px;
    height: 260px;
    background-image: url('../img/portfolio-details/four_line_shape.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.pro_main_title h4{font-size: 32px;color: #1F2D5B;margin-bottom: 0;font-family: 'Avenir LT Std';
    text-transform: capitalize;position: relative;font-weight: 400;display: inline-block;
}
.pro_main_title {min-height: 50px;margin-bottom: 24px;}
.pro_main_title h4::before {content: "";position: absolute;bottom: -12px;right: 0;
    background-image: url(../img/portfolio-details/title_underline.png);background-size: 100%;height: 2px;width: 100%;
    background-repeat: repeat;background-position: right;animation: backgroundScroll 20s linear infinite;
}
.pro_main_title h4::after {content: "";position: absolute;top: -5px;left: -10px;background: rgba(115, 202, 200, 0.1);
    width: 45px;height: 45px;transform: rotate(135deg);z-index: 0;
}
@keyframes myAnim01 {

    0%,
    100% {
        transform: rotate(0deg);
        transform-origin: 50% 50%;
    }

    10% {
        transform: rotate(8deg);
    }

    20%,
    40%,
    60% {
        transform: rotate(-10deg);
    }

    30%,
    50%,
    70% {
        transform: rotate(10deg);
    }

    80% {
        transform: rotate(-8deg);
    }

    90% {
        transform: rotate(8deg);
    }
}
.row_project_overview {display: flex;width: 100%;}
.aw_singapore {display: inline-block;margin-top: -60px;position: relative;z-index: -3;}
.aw_singapore::after {content: "";position: absolute;top: 12px;right: -5px;
    background-image: url(../img/portfolio-details/three_color_shape.svg);background-size: 100%;
    background-repeat: no-repeat;width: 50px;height: 100px;
}
img.loaction_singapore {position: absolute;bottom: 90px;right: -72%;}
.pro_left_col {width: 40%;}
.pro_right_col {width: 60%;padding: 35px 0px 30px 70px;}
.pro_right_col p{font-size: 18px;font-weight: 400;color: #808080;font-family: 'Avenir LT Std';line-height: 28px;}

.features_cards_text img{margin-bottom: 20px;}
.features_cards_text figcaption{padding-bottom: 10px;}
.features_cards_text figcaption h5{font-size: 32px;font-weight: 400;color: #1F2D5B;margin-bottom: 10px;
    line-height: inherit;font-family: 'Avenir LT Std';}
.features_cards_text figcaption p{font-size: 16px;font-weight: 400;color: #808080;margin-bottom: 10px;font-family: 'Avenir LT Std';
line-height: 24px;padding-left: 35px;}
.full_features_user{position: relative;width: 100%;}
.full_features_user::after {content: "";position: absolute;bottom: -17%;left: 20%;
    background-image: radial-gradient(circle at 2px 2px, #FD4D75 1.6px, transparent 0);
    background-size: 20px 20px;width: 200px;height: 100px;z-index: -1;animation: myAnim02 5s ease-in 0s infinite normal forwards;
}
@keyframes myAnimset1 {
    0% {
        animation-timing-function: ease-out;
        transform: scale(1);
        transform-origin: center center;
    }

    10% {
        animation-timing-function: ease-in;
        transform: scale(0.91);
    }

    17% {
        animation-timing-function: ease-out;
        transform: scale(0.98);
    }

    33% {
        animation-timing-function: ease-in;
        transform: scale(0.87);
    }

    45% {
        animation-timing-function: ease-out;
        transform: scale(1);
    }
}
.full_features_user::before {content: "";position: absolute;top: -60px;right: 8%;width: 120px;height: 120px;border-radius: 50%;
    background: rgba(253, 124, 146, 0.5);z-index: -1;animation: myAnimset1 6s ease 5s infinite normal forwards;}
section.features_cards_sec {padding: 40px 0px;position: relative;}
section.features_cards_sec::after {
    content: "";
    position: absolute;
    bottom: 20px;
    right: 30%;
    background-image: url("../img/portfolio-details/three_color_shape.svg");
    width: 32px;
    height: 65px;
    background-size: contain;
    transform: rotate(160deg);
    background-repeat: no-repeat;
}
section.features_cards_sec::before {
    content: "";
    position: absolute;
    bottom: -35px;
    left: 28%;
    background-image: url("../img/portfolio-details/three_color_shape.svg");
    width: 32px;
    height: 65px;
    background-size: contain;
    transform: rotate(319deg);
    background-repeat: no-repeat;
}
@keyframes myAnim02 {
    0% {
        transform: translate(0);
    }

    20% {
        transform: translate(-2px, 2px);
    }

    40% {
        transform: translate(-2px, -2px);
    }

    60% {
        transform: translate(2px, 2px);
    }

    80% {
        transform: translate(2px, -2px);
    }

    100% {
        transform: translate(0);
    }
}
.featshape1{position: relative;}
.featshape1::after {content: "";position: absolute;top: -10%;right: -130px;
    background-image: radial-gradient(circle at 2px 2px, #FD4D75 1.6px, transparent 0);background-size: 20px 20px;
    width: 200px;height: 140px;z-index: 0;animation: myAnim02 4s ease-in 0s infinite normal forwards;
}


.challeng_solution_sec{position: relative;padding: 0px 0px 40px 0px;}
.challeng_solution_sec::after{content: "";position: absolute;right: -10%;top: -6%;width: 360px;height: 360px;
        border-radius: 50%;
        background: linear-gradient(88.27deg, rgba(226, 245, 245, 0.15) 40.87%, rgba(0, 193, 198, 0.15) 132.07%);
        filter: blur(87px);
       -webkit-filter: blur(87px);
}
.challeng_solution_sec::before {content: "";position: absolute;left: -11%;bottom: -6%;
    width: 360px;height: 360px;border-radius: 50%;filter: blur(87px);
    -webkit-filter: blur(87px);
    background: linear-gradient(88.27deg, rgba(226, 245, 245, 0.15) 40.87%, rgba(0, 193, 198, 0.15) 132.07%);
}
.potion_slide_card {width: 100%; display: flex;}
.potion_slide_card figure{margin: 0;position: relative;overflow: hidden;border-radius: 20px;}
.challenge-img figure::after {
    content: "";
    position: absolute;
    top: 10%;
    right: -40px;
    background-image: radial-gradient(circle at 2px 2px, #FD4D75 1.6px, transparent 0);
    background-size: 20px 20px;
    width: 70px;
    height: 160px;
    z-index: -1;
    animation: myAnim02 3s ease-in 0s infinite normal forwards;
}
.solution-img{padding-bottom: 15px;position: relative;}

.solution-img::after {
    content: "";
    position: absolute;
    top: -115px;
    right: 20px;
    background: rgba(241, 95, 116, 0.1);
    width: 45px;
    height: 45px;
    transform: rotate(135deg);
    z-index: -1;
}
.solution-img figcaption::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid #FCDFE3;
    transform: rotate(38deg);
    position: absolute;
    bottom: 60px;
    right: 60px;
    z-index: -1;
}
.potion_slide_card figcaption{padding: 35px 55px;width: 75%;position: relative;}
.potion_slide_card figcaption h4{font-size: 32px;font-weight: 400;color: #1F2D5B;margin-bottom: 10px;
    line-height: inherit;font-family: 'Avenir LT Std';}
.potion_slide_card figcaption p {font-size: 16px;font-weight: 400;color: #808080;margin-bottom: 10px;
    font-family: 'Avenir LT Std';line-height: 24px;
}
.challeng_solution_sec .pro_main_title {text-align: right;}

.technology_stack_sec figure{margin: 30px auto 0;max-width: 85%;position: relative;}
.technology_stack_sec figure::after {content: "";position: absolute;bottom: -100px;right: 34%;
    background-image: url(../img/portfolio-details/three_color_shape.svg);background-repeat: no-repeat;
    width: 40px;height: 90px;background-size: 100%;transform: rotate(-45deg);
}
.technology_stack_sec figure::before {content: "";position: absolute;top: -110px;right: 4%;
    background-image: url(../img/portfolio-details/three_color_shape.svg);background-repeat: no-repeat;
    width: 40px;height: 90px;background-size: 100%;transform: rotate(160deg);
}
section.technology_stack_sec {
    padding: 0 0 35px 0px;
    position: relative;
}
section.technology_stack_sec::after {content: "";position: absolute;left: 0;bottom: -18%;width: 170px;height: 260px;
    background-image: url("../img/portfolio-details/four_line_shape.png");background-repeat: no-repeat;
    background-size: contain;-webkit-transform: scaleX(-1);transform: scaleX(-1);
}
section.technology_stack_sec::before {
    content: "";
    position: absolute;
    right: 35%;
    top: -30px;
    width: 140px;
    height: 40px;
    background-image: url(../img/portfolio-details/techno-path.png);
    background-repeat: no-repeat;
    background-size: contain;
}


.review_screens {width: 70%;position: relative;margin: auto;min-height: 370px;}
.review_screens::after {content: "";position: absolute;right: 33%;top: -90px;width: 170px;height: 160px;
    background-image: url("../img/portfolio-details/shape-review.png");
    background-repeat: no-repeat;background-size: contain;animation: myAnim02 3s ease-in 0s infinite normal forwards;
}
.review_screens::before {content: "";position: absolute;left: -60px;bottom: 0px;width: 110px;height: 40px;
    background-image: url("../img/portfolio-details/techno-path.png");
    background-repeat: no-repeat;background-size: contain;transform: rotate(31deg);
}
span.review-text-bg {position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: -1;}
span.review-text-bg::after {content: "";position: absolute;top: 15px;left: -60px;
    background-image: radial-gradient(circle at 2px 2px, #FD4D75 1.6px, transparent 0);
    background-size: 20px 20px;width: 200px;height: 170px;z-index: -1;animation: myAnim02 4s ease-in 0s infinite normal forwards;
}
span.review-text-bg::before {content: "";position: absolute;bottom: 1%;right: -60px;
    background-image: radial-gradient(circle at 2px 2px, #FD4D75 1.6px, transparent 0);
    background-size: 20px 20px;width: 200px;height: 170px;z-index: -1;animation: myAnim02 3s ease-in 0s infinite normal forwards;
}
.review_screens p {padding: 105px 60px 0px 60px;width: 70%;margin: auto;font-size: 18px;color: #1F2D5B;
    font-family: 'Avenir LT Std';font-weight: 400;line-height: 30px;
}
.summary_dtr p{font-size: 16px;font-weight: 400;color: #808080;margin-bottom: 10px;font-family: 'Avenir LT Std';
        line-height: 24px;
}
.summary_dtr {
    padding-top:15px;
}
.white_theme .startaproejct.wayz_startaproejct {
    padding: 30px 0 0 !important;
}
.wayz_startaproejct .startaproejcttext h3 {
    font-size: 52px;
    margin-bottom: 1rem;
}
.client_review_sec{padding-top: 15px;position: relative;}
.client_review_sec::after {
    content: "";
    position: absolute;
    top: 30px;
    right: 10%;
    background-image: url("../img/portfolio-details/three_color_shape.svg");
    background-repeat: no-repeat;
    width: 40px;
    height: 90px;
    background-size: 100%;
    transform: rotate(146deg);
}
.client_review_sec::before{
    content: "";
    position: absolute;
    left: -10%;
    bottom: 0;
    width: 360px;
    height: 360px;
    border-radius: 50%;
    filter: blur(87px);
    -webkit-filter: blur(87px);
    background: linear-gradient(88.27deg, rgba(226, 245, 245, 0.15) 40.87%, rgba(0, 193, 198, 0.15) 132.07%);
  
}

.wayz_startaproejct .startaproejcttext h3 {
    font-size: 62px;
    font-weight: 600;
    color: #222222;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 3rem;
    text-align: center;
}
section.app_screens_sec {
    position: relative;
    padding: 15px 0 30px 0;
}
.app_screens_sec .pro_main_title {margin-bottom: 15px;text-align: right;}
.apps-screens-owl .item{padding: 15px 5px;}
.apps-screens-owl .item figure{margin: 0;border-radius: 10px;border-radius: 10px;
box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 15%);}
.carousel-potion .owl-nav{display: none;}
.owl-dots {width: 100%;display: flex;justify-content: center;align-items: center;padding-top: 12px;}
.owl-dots .owl-dot{padding: 0px 3px;}
.owl-dot span {width: 8px;height: 8px;border-radius: 50%;background: rgb(0 0 0 / 15%);display: flex; margin: 0px 3px;}
.owl-dot.active span {width: 11px;height: 11px;border-radius: 50%;
    background: #73CAC8;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);display: flex;margin: 0px 3px;}

.apps-screens-owl .owl-item>div {cursor: pointer;margin: 2% 4%;transition: margin 0.4s ease;
}
.apps-screens-owl .owl-item.center>div {cursor: auto;margin: 0;
}
.apps-screens-owl .owl-item:not(.center)>div:hover {opacity: .75;}
.apps-screens-owl .owl-stage {display: flex;align-items: center;min-height: 530px;
}
.apps-screens-owl .owl-dots {padding-top: 15px;}
.apps-screens-owl .owl-nav {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    bottom: 50%;
    width: 100%;
    justify-content: space-between;
}
.apps-screens-owl .owl-nav button {
    background: #a5e8e6 !important;
    box-shadow: 0px 0px 25px rgb(117 203 201 / 22%);
    width: 42px;
    height: 55px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.apps-screens-owl .owl-nav button span{font-size: 0;color: #fff;position: relative;
}
.apps-screens-owl .owl-nav button span::after {content: "\f061";font-family: "Font Awesome 5 Free";color: #fff;font-weight: 800;font-size: 14px;
    top: 0px;position: absolute;left: -6px;
}
.apps-screens-owl .owl-nav .owl-prev{transform: rotate(-180deg);margin-right: 10px;}
span.number__potion {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 10px 30px;
    font-size: 20px;
    color: #1F2D5B;
    font-weight: 500;
    font-family: 'Avenir LT Std';
    line-height: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 200px;
    border-radius: 0 20px;
}
span.number__potion::after{content: "";position: absolute;bottom: 0;left: 0;height: 2px;
    background: #CCEDEC;width: 72%;}


/* -----Mobile responsive------ */
@media (max-width: 1279px) {
    .secret_banner_text h2 {font-size: 42px;margin-bottom: 10px;}
    .secret_banner_text h5 {font-size: 28px;}
    .secret_banner_text {padding: 16rem 0rem 2rem 0rem;}
    .features_cards_text figcaption h5 {font-size: 25px;}
    .features_cards_text figcaption p {font-size: 14px;font-weight: 400;line-height: 22px;padding-left: 30px;}
    .secret_ct__lottie {
        max-width: 410px;
    }
    section.app_screens_sec {
        padding: 15px 0 15px 0;
    }
    section.features_cards_sec {
        padding: 30px 0px;
        position: relative;
    }
    .appicons_links ul {padding: 25px 0 0 0;}
    .appicons_links ul li a {max-width: 150px;}
    .secretbg_banner_new::after {height: 85%;}
    span.right-secret-women img {max-width: 65%;}
    .secretbg_banner_new::before {bottom: 26px;left: 35%;background-size: 90%;width: 206px; height: 100px;}
    .secret-lottie-new lottie-player {width: 130px; top: -20px;}
    .aw_singapore {margin-top: -45px;z-index: -3;}
    img.loaction_singapore {bottom: 60px;right: -50%;max-width: 70%;}
    .pro_right_col p {font-size: 16px;line-height: 24px;}
    .project_singapore_sec::before {width: 90px;height: 190px;}
    .project_singapore_sec::after {width: 220px;height: 220px;}
    .secretbg_banner_new {min-height: 550px;}
    .aw_singapore::after {right: 0;width: 35px;height: 70px;}
    section.features_cards_sec::before {width: 30px;height: 60px;}
    section.features_cards_sec::after {right: 20%; width: 30px;height: 60px;}
    .challeng_solution_sec::after {width: 220px;height: 220px;}
    .potion_slide_card figcaption h4 {font-size: 26px;}
    .challeng_solution_sec::before {width: 220px;height: 220px;}
    .technology_stack_sec figure {max-width: 65%;}
    section.technology_stack_sec::before {width: 100px;height: 28px;}
    .technology_stack_sec figure::after {width: 30px;height: 60px;}
    section.technology_stack_sec::after {bottom: -8%;width: 100px;height: 160px;}
    .technology_stack_sec figure::before{width: 30px;height: 60px;}
    .review_screens p {padding: 75px 20px 0px 20px;font-size: 15px;line-height: 24px;}
    .review_screens::before {width: 90px;height: 20px;}
    .pro_main_title {padding-left: 18px;}
}
@media (max-width: 991px) {
    .secret_banner_text {
        padding: 15rem 0rem 0rem 1rem;
    }
    .secret_banner_text h2 {
        font-size: 32px;
        margin-bottom: 0px;
    }
    .secret_banner_text h5 {
        font-size: 22px;
    }
    .pro_main_title {
        padding-left: 18px;
        min-height: 42px;
        margin-bottom: 15px;
    }
    .pro_main_title h4::after {
        top: -8px;
        left: -8px;
        width: 40px;
        height: 40px;
    }
    .features_cards_text figcaption h5 {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .features_cards_text figcaption p {
        font-size: 14px;
        line-height: initial;
        padding-left: 22px;
    }
    .featshape1::after {
        right: -90px;
        width: 140px;
        height: 110px;
    }
    .full_features_user::before {
        top: -40px;
        right: 8%;
        width: 80px;
        height: 80px;
    }
    .full_features_user::after {
        width: 140px;
        height: 60px;
    }
    section.features_cards_sec {
        padding: 50px 0px;
    }
    .potion_slide_card figcaption h4 {
        font-size: 20px;line-height: initial;
    }
    .potion_slide_card figcaption p {
        font-size: 14px;
        line-height: initial;
    }
    .challeng_solution_sec {padding: 50px 0;}
    .secretbg_banner_new::before {
        bottom: 46px;
        left: 41%;
        background-size: 86%;
        width: 161px;
        height: 70px;
    }
    .pro_main_title h4 {font-size: 24px;}
    .features_cards_text img {margin-bottom: 10px;}
    section.technology_stack_sec {padding: 30px 0px;position: relative;}
    .apps-screens-owl .owl-stage {min-height: 420px;}
    .app_screens_sec .pro_main_title {margin-bottom: 20px;}
    .client_review_sec::after {width: 30px;height: 60px;}
    .client_review_sec {padding-top: 30px;}
    .summary_dtr {padding-top: 30px;}
    .apps-screens-owl .owl-nav button {width: 35px;height: 35px;}
    .apps-screens-owl .owl-nav button span::after { font-size: 12px;}
    .review_screens p {padding: 65px 20px 0px 20px;font-size: 14px;line-height: initial;}
    .review_screens::after {right: 33%;top: -70px;width: 130px;}
    span.review-text-bg::before {background-size: 15px 15px;width: 130px;height: 110px;}
    span.review-text-bg::after{background-size: 15px 15px;width: 130px;height: 110px;}
    .review_screens {min-height: 230px;}
    .potion_slide_card figcaption {
        padding: 25px 35px;
        width: 75%;
        position: relative;
    }
    section.app_screens_sec {
        position: relative;
        padding: 30px 0 30px 0;
    }
    .secret_ct__lottie {
        max-width: 360px;
    }
}
@media (max-width: 768px) {
    span.right-secret-women{display: none;}
    .secret-lottie-new {
        width: 100%;
        height: 60%;
        left: auto;
        margin: auto;
    }
    .secret_banner_text {
        padding: 14rem 0rem 0rem 0rem;
        width: 100%;
        text-align: center;
        max-width: 100%;
    }
    .secret_banner_text h2 {
        font-size: 28px;
        margin-bottom: 0px;
        text-align: center;
        width: 100%;
        justify-content: center;
    }
    .text_wellness::after {
        bottom: -6px;
        left: 2px;
        width: 100%;
        height: 10px;
        background-size: 93%;
    }
    .appicons_links ul {
        padding: 15px 0 0 0;
        justify-content: center;
    }
    .secretbg_banner_new {
        min-height: 500px;
    }
    .secretbg_banner_new::before {
        bottom: 50px;
        left: 60%;
        background-size: 90%;
        width: 111px;
        height: 50px;
    }
    .secret-lottie-new lottie-player {
        width: 110px;
        top: -10px;
    }
    .row_project_overview {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .pro_left_col {
        width: 70%;
        margin: auto;
    }
    .pro_right_col {
        width: 100%;
        padding: 15px 30px 10px 30px;
    }
    .project_singapore_sec::after {
        width: 180px;
        height: 180px;
        z-index: -5;
    }
    .project_singapore_sec::before {
        width: 70px;
        height: 100px;
        bottom: -20px;
    }
    section.features_cards_sec {
        padding: 15px 0px;
    }
    .featshape1::after {
        right: 0px;
        width: 110px;
        height: 90px;
        top: -6%;
    }
    .features_cards_text img {margin-bottom: 10px;width: 98%;}
    .full_features_user {width: 100%; margin-bottom: 30px;}
    .full_features_user::after {bottom: -42px;}
    img.loaction_singapore {
        bottom: 10px;
        right: -17%;
        max-width: 60%;
    }
    .potion_slide_card figure {
        width: 40%;
    }
    .potion_slide_card figcaption {
        padding: 0px 5px 5px 15px;
        width: 60%;
        position: relative;
    }
    .challenge-img figure::after {
        top: 10%;
        right: -20px;
        background-image: radial-gradient(circle at 2px 2px, #FD4D75 1px, transparent 0);
        background-size: 10px 10px;
        width: 50px;
        height: 100px;
    }
    .owl-dots {
        padding-top: 5px;
    }
    .pro_main_title h4 {
        font-size: 20px;
    }
    .pro_main_title {
        padding-left: 18px;
        min-height: 42px;
        margin-bottom: 15px;
    }
    .challeng_solution_sec {
        padding: 15px 0;
    }
    .solution-img {
        padding-bottom: 0;
        position: relative;
    }
    .challeng_solution_sec::before {
        width: 150px;
        height: 150px;
        left: -20px;
        z-index: 1111;
    }
    section.features_cards_sec::before {
        width: 16px;
        height: 30px;
    }
    section.features_cards_sec::after{
    width: 16px;
    height: 30px;
    bottom: -4px;
    }
    .technology_stack_sec figure::before {
        width: 16px;
        height: 30px;
        top: -70px;
    }
    .technology_stack_sec figure::after {
        width: 16px;
        height: 30px;
        bottom: -70px;
        right: 44%;
    }
    .client_review_sec::after {
        width: 16px;
        height: 30px;
    }
    section.technology_stack_sec::before {
        width: 52px;
        height: 18px;
        top: 10px;
        right: 30%;
    }
    .challeng_solution_sec::after {
        width: 150px;
        height: 150px;
    }
    .review_screens {
        width: 100%;
    }
    section.technology_stack_sec::after {
        bottom: -8%;
        width: 60px;
        height: 100px;
    }
    .summary_dtr p {
        font-size: 14px;
        line-height: initial;
    }
    .review_screens::after {
        right: 30%;
        top: -40px;
        width: 90px;
        height: 80px;
    }
    .review_screens::before {
        width: 47px;
        height: 13px;
        left: 0;
        bottom: 25px;
    }
    .full_features_user::before {
        top: -30px;
    }
    .wayz_startaproejct .startaproejcttext h3 {
        font-size: 26px;
        margin-bottom: 0rem;
    }
    .apps-screens-owl .owl-stage {
        min-height: 350px;
    }
    .white_theme .startaproejct.wayz_startaproejct {
        padding: 20px 0 0 !important;
    }
    .technology_stack_sec figure {
        max-width: 85%;
        margin: 10px auto 0;
    }
    .potion_slide_card{padding-bottom: 10px;}
    .secret_ct__lottie {
        max-width: 100%;
    }
    section.technology_stack_sec {
        padding: 15px 0px;
        position: relative;
    }
    section.app_screens_sec {
        padding: 5px 0 0px 0;
    }
    .client_review_sec {
        padding-top: 15px;
    }
    .summary_dtr {
        padding-top: 10px;
    }
    .wayz_startaproejct .startaproejcttext h3 {
        font-size: 32px;
    }
}
 
@media (max-width: 479px) {
    .secret_banner_text h2 {font-size: 24px;}
    .secret_banner_text h5 {font-size: 18px;}
    .text_wellness::after {
        bottom: -3px;
        left: 2px;
        width: 100%;
        height: 10px;
        background-size: 93%;
    }
    .appicons_links ul {
        padding: 15px 0 0 0;
        justify-content: center;
    }
    .appicons_links ul li {
        padding: 0px 5px;
    }
    .appicons_links ul li a {
        max-width: 130px;
    }
    .secretbg_banner_new {
        min-height: 450px;
    }
    .aw_singapore {
        margin-top: -56px;
        z-index: -3;
    }
    .aw_singapore::after {
        right: 0;
        width: 25px;
        height: 50px;
    }
    .pro_right_col {
        width: 100%;
        padding: 15px 0px 10px 0px;
    }
    .challeng_solution_sec {
        padding: 10px 0;
    }
    .potion_slide_card figcaption h4 {
        font-size: 16px;
        line-height: initial;
        margin: 0;
    }
    section.app_screens_sec {
        padding: 15px 0 0px 0;
    }
    .apps-screens-owl .owl-dots {
        padding-top: 5px;
    }
    .white_theme .startaproejct {
        padding: 10px 0px 0;
        text-align: center;
    }
    .potion_slide_card figcaption {
        padding: 0px 10px 5px 10px;
        width: 60%;
        position: relative;
    }
    .features_cards_text figcaption h5 {
        font-size: 16px;
        margin-bottom: 0px;
    }
    .features_cards_text figcaption p {
        font-size: 14px;
        line-height: initial;
        padding-left: 16px;
    }
    .technology_stack_sec figure {
        max-width: 95%;
    }
    .apps-screens-owl .owl-stage {
        min-height: 315px;
    }
    .apps-screens-owl .owl-nav button {
        width: 30px;
        height: 30px;
    }
    .apps-screens-owl .owl-nav button span::after {
        font-size: 10px;
    }
    .apps-screens-owl .owl-nav .owl-prev {
        transform: rotate(-180deg);
        margin-right: 5px;
    }
    .owl-dot span {
        width: 6px;
        height: 6px;
        margin: 0px 2px;
    }
    .owl-dot.active span {
        width: 9px;
        height: 9px;
        margin: 0px 2px;
    }
    .review_screens {
    min-height: 160px;
    }
    .review_screens p {
    padding: 25px 0px 0px 0px;
    font-size: 13px;
    line-height: initial;
    }
    span.review-text-bg::before {
    background-size: 10px 10px;
    width: 100px;
    height: 70px;
    bottom: 1%;
    right: -10px;
    }
    span.review-text-bg::after {
        background-size: 10px 10px;
        width: 70px;
        height: 80px;
        top: 5px;
        left: -8px;
    }
    .review_screens p {
        padding: 45px 0px 0px 0px;
        font-size: 12px;
        line-height: initial;
        width: 75%;
    }
    .app_screens_sec .pro_main_title{margin: 0;}
    .apps-screens-owl .owl-nav button span::after {
        left: -4px;
    }
    section.technology_stack_sec::before {
        width: 44px;
        height: 14px;
        right: 55%;
        top: 0px;
    }
    section.technology_stack_sec {
        padding: 30px 0px 0px 0px;
        position: relative;
    }
    section.technology_stack_sec::after {
        bottom: -48%;
        width: 40px;
        height: 80px;
    }
    .project_singapore_sec::before {
        width: 50px;
        height: 70px;
        bottom: -30px;
    }
    .pro_main_title {
        padding-left: 10px;
        min-height: 40px;
        margin-bottom: 10px;
    }
    .pro_right_col p {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 0;
    }
    .features_cards_text figcaption {
        padding-bottom: 5px;
    }
    .pro_main_title h4::after {
        top: -5px;
        left: -5px;
        width: 34px;
        height: 34px;
    }
    .secret-lottie-new lottie-player {
        width: 100px;
        top: 11px;
    }
    .potion_slide_card {
        padding-bottom: 5px;
    }
    .owl-dots {
        padding-top: 0;
    }
    .secret_banner_text {
        padding: 12rem 0rem 0rem 0rem;
    }
    .secret-lottie-new {
        width: 100%;
        height: 70%;
    }
    .secretbg_banner_new::after {
        height: 75%;
    }
    .review_screens::before {
        width: 40px;
        height: 11px;
        left: -10px;
        bottom: 15px;
    }
    .technology_stack_sec figure::after {
        width: 16px;
        height: 30px;
        bottom: -56px;
        right: 55%;
    }
    section.features_cards_sec::before {
        width: 16px;
        height: 30px;
        left: 15%;
    }
    .secretbg_banner_new::before {
        bottom: 87px;
        left: 55%;
    }

}
@media (max-width: 379px) {
    .potion_slide_card {
        flex-wrap: wrap;
    }
    .potion_slide_card figure {
        width: 100%;
        margin-bottom: 15px;
    }
    .potion_slide_card figcaption {
        padding: 0px 10px 10px 10px;
        width: 100%;
        position: relative;
    }
    .technology_stack_sec figure {
        max-width: 100%;
    }
    .apps-screens-owl .owl-stage {
        min-height: 260px;
    }
    .review_screens p {
        padding: 35px 0px 0px 0px;
        font-size: 11px;
        line-height: initial;
        width: 72%;
    }

}